Curewell Therapies-Android - Bug #2630

when patient add a address with max character length then text is overlapping on profile image.

06/09/2022 03:10 PM - Mohd Irfan

Status: Closed Start date: 06/09/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

1. Login with valid credential ( ikirfan@yopmail.com pass- 123456)
2. Go with pending approve appointments

See attached screenshot:
é Appointment Detail

irfan
5646868267
ikirfan@yopmail.com

noida sector 20 noida sector 20. hshdjdjdjdjsjskf
Appointment Id 236
Created on 09-06-2022 01:27:41 PM
Status Pending
Location Online

Appointment Time

Amount

Transaction Id

Appointment Type

Consultation Type

12-06-2022 11:30 AM

21000

VIP

online (Audio)

History

#1 - 06/16/2022 10:42 AM - shefali srivastav

- Status changed from New to Resolved

#2 - 06/20/2022 05:53 PM - Mohd Irfan

- Status changed from Resolved to Closed
